/****************************************************
*	FILE: style.css
*													*
*	This css-file contains all definitions for:		*
*		- menu navigation bar						*
*		- menu button								*
*		- image files								*
*		- image settings							*
*		- content									*
*****************************************************/

/*------------------------
--  SECTION: MAIN BODY  --
--------------------------*/

/* --- Main Page: Top Spacing --- */
.topspacing {
	top: 0px;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
	width: 920px;
	height: 100px;
	position: relative;
	
}

/*--------------------------------
-- SECTION: MENU AND NAVIGATION --
----------------------------------*/

/* --- Main Menu and Navigation Bar Block --- */
.main-navbar {
	border-radius: 15px;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
	width: 920px;
	height: 100px;
	position: fixed;
	z-index: 999;
}


/* --- Location and Social Media (sm) Bar --- */
.location {
	top: 15px;
	line-height: 0px;
	margin: 0 0 0 15px;
	width: 450px;
	height: 35px;
	position: fixed;
	z-index: 999;
}

.location p, .sm-title p {
  	text-align: left;
	text-decoration: none;
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
}

.sm-title {
	top: 15px;
	line-height: 0px;
	margin: 0 0 0 500px;
	width: 215px;
	height: 35px;
	position: fixed;
	z-index: 999;
}

.sm-button {
	top: 15px;
	line-height: 0px;
	margin: 0 0 0 710px;
	width: 210px;
	height: 35px;
	position: fixed;
	z-index: 999;
	text-align: left;
}

.sm-button img {
	width: 27px;
	height: 27px;
	border-radius: 10px;
	margin: 1px 2px 0px 2px;
}

.sm-button img:hover, 
.sm-button img:focus {
	width: 27px;
	height: 27px;
	border-radius: 10px;
}

/* --- Navigation Menu --- */
.navbar {
	border-radius: 15px;
	top: 50px;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
	width: 900px;
	height: 55px;
	position: fixed;
	z-index: 999;
}

/* --- Navigator Button --- */
li {	
	display: inline-block;
	vertical-align: middle;
	border-radius: 8px;
	text-decoration: none;
	height: 40px;
	width: 130px;
	/* Need to divide the total menu objects by 900px*/
	margin: 2px;
	padding: 2px 2px;
	position: relative;
	transition-duration: 0.5s;
}
  
li a {
	text-decoration: none;
  	text-align: center;
	line-height: 14px;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	
}

a {
	text-decoration: none;
    display: inline-block;
}

nav {
	font-family: monospace;
}

ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}


/* --- Navigator Button: Selected/Hover --- */
li:hover,
li:focus-within {
	cursor: pointer;
	border-radius: 10px;

}

li:focus-within a {
  outline: none;
}

/* --- Navigator Button: Drop-Down Menu List --- */
ul li ul {
	visibility: hidden;
    opacity: 0;
	width: 130px; /* NOTE: Width size needs to match navigator button width*/
	position: absolute;
    transition: all 0.5s ease;
    margin-top: 4px; /* This is drop-down menu location*/
	left: 0;
    display: none;
	z-index: 999;
}

ul li:hover > ul,
ul li:focus-within > ul,
ul li ul:hover,
ul li ul:focus {
  visibility: visible;
  opacity: 1;
  display: block;
  width: 170px;
  border-radius: 15px;
}

ul li ul li {
	clear: both;
	width: 150px;
}

/*-----------------------------
--  SECTION: MAIN CONTAINER  --
-------------------------------*/

/* --- Title and Text --- */
.content_container {
    overflow: hidden;
    margin: 0px 0px 0px 0;
    padding: 0;
    width: 706px;
}

.content_title01 {
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-style: normal;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	#color: #7D7D7D;
	position: relative;
}

.content_title02 {
	font-family: Georgia,serif;
	font-style: oblique;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	#color: #7D7D7D;
	position: relative;
}






/*------------------------------
-- SECTION: INDEX PAGE --
--------------------------------*/
/* --- Ellen Dugan Image --- */
.image_ellen img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 311px;
	height: 431px;
	padding: 5px;
}

.image_ellen img:hover,
.image_ellen img:focus {
	width: 311px;
	height: 431px;
	border-radius: 5px;
	padding: 0px;
}


/* --- Latest Book Release --- */
.latest_release {
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-style: normal;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	#color: #7D7D7D;
	padding: 10px 0px;
}

.latest_release img {
	#width: 181px;
	#height: 289px;
	width: 163px;
	height: 252px;
	margin: 0px 20px 10px 20px;
}

.latest_release img:hover, 
.latest_release img:focus {
	#width: 181px;
	#height: 289px;
	border-radius: 15px;
}



/* --- Amazon --- */
.amazon {
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-style: normal;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	#color: #7D7D7D;
	padding: 10px 0px;
	line-height: 16px;
}

.amazon img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 185px;
	height: 90px;

}

.amazon img:hover, 
.amazon img:focus {
	width: 185px;
	height: 90px;
	border-radius: 15px;
}


/* --- Flyer --- */
.flyer {
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-style: normal;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	#color: #7D7D7D;
	padding: 10px 0px;
	line-height: 16px;
}

.flyer img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 600px;
	height: 208px;
	border-radius: 15px;
}

}





/*---------------------
--  SECTION: FOOTER  --
-----------------------*/
.footer-text {
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-style: normal;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 16px;
}

.footer img, 
.footer img:hover, 
.footer img:focus {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 128px;
	height: 228px;
}


.app-store img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 172px;
	height: 65px;
}


.app-store img:hover, 
.app-store img:focus {
	width: 172px;
	height: 65px;
	border-radius: 15px;
}





/*------------------------------
-- SECTION: MODAL MAIN ENGINE --
--------------------------------*/
/*--- Modal Box ---*/
/*
.modalDialog {
	position: fixed;	
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);  /* Faded Background */
	/*
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

/*-- Main Page Background Fade --*/
/*
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 800px; /* Modal Width
	position: relative;
	#margin: 10% auto;
	margin: 35px auto; /* Modal position
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff; /* Modal Background 
	background: -moz-linear-gradient(#fff, #999);
	#background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}

.close {
	background: #606061; /*Button Background
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { 
	background: #00d9ff; 
}

.modal-header {
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 10px;
}

.modal-header h1 {
	font-size: 35px;
	font-weight: bold;
}

.modal-header h2 {
	font-size: 18px;
	font-weight: bold;
}
*/

.modal-image {
	width: 800px;
	height: 320px;
}

.modal-image img {
	width: 181px;
	height: 289px;
	border: 5px;
	border-radius: 8px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.modal-image-audio img {
	width: 200px;
	height: 200px;
	border: 5px;
	border-radius: 8px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}





.modal-image-bio {
	width: 800px;
	height: 440px;
}

.modal-image-bio img {
	width: 311px;
	height: 431px;
	border: 5px;
	border-radius: 8px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.modal-image img:focus,
.modal-image img:hover,
.modal-image img:active {
	border: none;
	
}

.modal-text {
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #7D7D7D;
	line-height: 15px;
	padding: 15px 0px 10px 0px;
	font-weight: normal;
}

.button-amazon {
	height: 70px;
    width: 150px;
	#border-radius: 8px;
	#border: 1px solid #a12727;
}

.button-amazon img {
	height: 41px;
    width: 121px;
}


/* ================ Non-Fiction Books Template ================ */
.books-legacy,
.books-gypsy,
.books-hill,
.books-daughter,
.books-hemlock,
.books-apothecary,
.books-non-fiction {
	#background-color: yellow;
	#height: 200px;
	width: 100%;
	text-align: center;
}

.books-legacy img,
.books-gypsy img,
.books-hill img,
.books-daughter img,
.books-hemlock img,
.books-apothecary img,
.books-non-fiction img {
	#width: 125px;
	#height: 200px;
	position: relative;
	display: inline-block;
	margin: 10px;
}

#books-image-main {
	width: 125px;
	height: 200px;
}

#books-image-modal {
	width: 181px;
	height: 289px;
	#border: none;
}



/* ================ Audio Books Template ================ */
.audio-legacy {
	#background-color: yellow;
	#height: 200px;
	width: 100%;
	text-align: center;
}

.audio-legacy img {
	#width: 125px;
	#height: 200px;
	position: relative;
	display: inline-block;
	margin: 10px;
}

#audio-image-main {
	width: 150px;
	height: 150px;
}

#audio-image-modal {
	width: 100px;
	height: 100px;
	#border: none;
}


/* ================ Tours and Events ================ */
.event {
	#height: 200px;
	width: 100%;
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-style: normal;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	#color: #7D7D7D;
	position: relative;
	line-height: 15px;
	padding-top: 10px;
	padding-bottom: 25px;
}

.event h1 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	position: relative;
}


/* ================ Items Template ================ */
.items {
	#background-color: yellow;
	#height: 200px;
	width: 100%;
	text-align: center;
}

.items img {
	#width: 125px;
	#height: 200px;
	position: relative;
	display: inline-block;
	margin: 10px;
}

.items-poster {
	#background-color: yellow;
	width: 700px;
	position: relative;
	display: inline-block;
	margin: 10px;
}

.items-poster img {
	text-align: center;
	width: 675px;
}

#items-image-main {
	width: 125px;
	height: 200px;
	padding: 0px 5px 0px 5px;
	
}

#items-text {
	font-size: 14px;
	color: #7D7D7D;
	font-weight: bold;
}

#items-image-modal {
	width: 181px;
	height: 289px;
	#border: none;
}

.items-website {
	#background-color: yellow;
	height: 50px;
	width: 100%;
	text-align: center;
}

#items-website-text {
	font-size: 18px;
	color: #7D7D7D;
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

/*

div.toc_border {
	position: relative;
	width: auto;
	height: 165px;
	text-align: center;
}

div.toc_image {
	#margin: auto;
	width: 100px;
	height: 100px;
	border-radius: 8px;
	padding: 5px;
	position: relative;
	display: inline-block;
	#margin-right: 10px;

}

div.toc_image img {
	width: 100px;
	height: 149px;
	border: 2px solid white;
	border-radius: 8px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	#padding: 5px;
}


div.toc_image img:active {
	border: 4px solid #008CBA;
	width: 90px;
	height: 139px;
	#padding: 1px;
}
*/








/* ================ END OF CODE ================ */


/*

#menu_button {
    display: inline-block;
    text-align: center;
	vertical-align: middle;
	border: 1px solid #CCAA66;
	border-radius: 8px;	
	background: #CCAA66;   
	color: #ffffff;    
	text-decoration: none;	
	height: 70px;    
	width: 105px;
	/*Total Width is 915px*/
	/*	
	margin: 3px;	
	font-size: 12px;	
	font-weight: bold;
    /* Dropdown Menu */
	/*
	overflow: hidden;
}
/*
#menu_button:hover,
#menu_button:focus {
    vertical-align: middle;
	border: 3px solid #ffffff;
    background: #CCAA66;
    color: #ffffff;
    text-decoration: none;

	
	#display: inline-block;
    #text-align: center;
    #border-radius: 8px;
	#height: 75px;
    #width: 150px;
}
/*
#menu_button:active {
    vertical-align: middle;
	border: 5px solid #CCAA66;
    background: #ffffff;
    color: #000000;
    text-decoration: none;

	
	#display: inline-block;
    #text-align: center;
    #border-radius: 8px;
	#height: 75px;
    #width: 150px;
}








/*

div#logo a {
  display: block;
  width: 100%;
  height: 100%;
}
#footer_text a {
  font-family: Arial, Tahoma,Verdana, sans-serif;
  font-style: normal;
  font-size: 10px;
  font-weight: normal;
  color: #A7AEAB;
  text-decoration: underline; white-space: nowrap;
}

/*
#logo {
   #background: url(resources/Ellen$27s+Logo+copy.jpg) no-repeat;
}
#key_visual {
   #background: url(images/dynamic/BANNER_gypsy.jpg) no-repeat;
   #background: url(images/dynamic/banner_ellen_dugan_cruise.jpg) no-repeat;
   background: url(images/dynamic/FB_book10mistletoeivy.jpg) no-repeat;
}

#key_visual_legacy {
   background: url(images/dynamic/BANNER_legacy.jpg) no-repeat;
}

#key_visual_gypsy {
   background: url(images/dynamic/BANNER_gypsy.jpg) no-repeat;
}

#key_visual_daughter {
   background: url(images/dynamic/BANNER_daughter.jpg) no-repeat;
}

#slogan {
  font-family: Arial,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
}
a.main_nav_active_item {
  background: url(images/dynamic/buttonset3/n1active.gif) no-repeat;
  font-family: Arial,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
  #color: #487A01;
  background-position: top left;
}
a.main_nav_item {
  background: url(images/dynamic/buttonset3/n1.gif) no-repeat;
  font-family: Arial,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  background-position: top left;
}
a.main_nav_item:hover {
  background: url(images/dynamic/buttonset3/n1hover.gif) no-repeat;
  font-family: Arial,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
  #color: #487A01;
  background-position: top left;
}
a.sub_nav_active_item {
  background: url(images/dynamic/buttonset3/sn1active.gif) no-repeat;
  font-family: Arial,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #6A8E1A;
}
a.sub_nav_item {
  background: url(images/dynamic/buttonset3/sn1.gif) no-repeat;
  font-family: Arial,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #4E574E;
}
a.sub_nav_item:hover {
  background: url(images/dynamic/buttonset3/sn1hover.gif) no-repeat;
  font-family: Arial,Tahoma,Verdana,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #6A8E1A;
}
.content h1 {
  font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #5B815B;
}
.content h2 {
  font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  color: #5B815B;
}
.content h3 {
  font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #5B815B;
}
.content, .content p {
  font-family: Arial,Tahoma,Verdana, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  color: #7D7D7D;
}
.content a:link {
  font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #9CC441;
}
.content a:visited {
  font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #818181;
}
.content a:hover {
  font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: none;
  color: #9CC441;
}
.content a:active {
  font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #9CC441;
}
#footer_text {
  font-family: Arial, Tahoma,Verdana, sans-serif;
  font-style: normal;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #A7AEAB;
}

/*

/*---Books/Audio Border and Amazon Buttons---

div.book_border {
	position: relative;
	#width: 300px;
	border: 10px solid #CCAA66;
	border-style: outset;
	padding: 5px;	
}

div.button_border {
	position: relative;
	width: 155px;
	height: 55px;
	#border: 3px solid #996633;
	display: flex;
	align-items: center;
	justify-content: center;
}

.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
	border: 1px solid #a12727;
    border-radius: 8px;
    background: #ff4a4a;
    color: #ffffff;
    text-decoration: none;
	background: url(images/dynamic/social_media/button_amazon_before.jpg) no-repeat center transparent;
	background-size: cover;
	height: 50px;
    width: 150px;
}

.button:hover,
.button:focus {
    background-color: #000000;
	border: 1px solid #000000;
	background: url(images/dynamic/social_media/button_amazon_after.jpg) no-repeat center transparent;
	background-size: cover;
	height: 50px;
    width: 150px;
	
}

.button:active {
    background-color: #000000;
	border: 1px solid #ffffff;
	background: url(images/dynamic/social_media/button_amazon_after.jpg) no-repeat center transparent;
	background-size: cover;
	height: 45px;
    width: 135px;
}

/*-----

.button_a {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
	border: 1px solid #a12727;
    border-radius: 8px;
    background: #ff4a4a;
    color: #ffffff;
    text-decoration: none;
	background: url(images/dynamic/social_media/button_audible_before.png) no-repeat center transparent;
	background-size: cover;
	height: 50px;
    width: 150px;
}

.button_a:hover,
.button_a:focus {
    background-color: #000000;
	border: 1px solid #000000;
	background: url(images/dynamic/social_media/button_audible_after.jpg) no-repeat center transparent;
	background-size: cover;
	height: 50px;
    width: 150px;
	
}

.button_a:active {
    background-color: #000000;
	border: 1px solid #ffffff;
	background: url(images/dynamic/social_media/button_audible_after.jpg) no-repeat center transparent;
	background-size: cover;
	height: 45px;
    width: 135px;
}


.content center {
	color: #CCAA66;
	font-size: 25px;
	font-weight: 900px;
}
/*------------------












/*---Book Border---*/
/*
div.book_border {
	position: relative;
	#width: 300px;
	border: 10px solid #CCAA66;
	#border: 10px solid #035987;
	border-style: outset;
	padding: 5px;

	
	font-family: Arial,Tahoma,Verdana, sans-serif;
    font-style: normal;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    color: #7D7D7D;
	
}

.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
	border: 1px solid #a12727;
    border-radius: 8px;
    background: #ff4a4a;
    color: #ffffff;
    text-decoration: none;
	background: url(images/dynamic/social_media/button_amazon_before.jpg) no-repeat center transparent;
	background-size: cover;
	height: 50px;
    width: 150px;
}

.button:hover,
.button:focus {
    background-color: #000000;
	border: 1px solid #000000;
	background: url(images/dynamic/social_media/button_amazon_after.jpg) no-repeat center transparent;
	background-size: cover;
	height: 50px;
    width: 150px;
	
}

.button:active {
    background-color: #000000;
	border: 1px solid #ffffff;
	background: url(images/dynamic/social_media/button_amazon_after.jpg) no-repeat center transparent;
	background-size: cover;
	height: 45px;
    width: 135px;
}



div.book_border center {
	font-family: Arial,Tahoma,Verdana, sans-serif;
    font-style: normal;
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
    #color: #035987;
	color: #CCAA66;
	
}

/*---Audible Buttons---*/
/*
div.button_border {
	position: relative;
	width: 155px;
	height: 55px;
	#border: 3px solid #996633;
	display: flex;
	align-items: center;
	justify-content: center;
}

.button:hover,
.button:focus {
    background-color: #000000;
	border: 1px solid #000000;
	background: url(images/dynamic/social_media/button_amazon_after.jpg) no-repeat center transparent;
	background-size: cover;
	height: 50px;
    width: 150px;
	
}

.button:active {
    background-color: #000000;
	border: 1px solid #ffffff;
	background: url(images/dynamic/social_media/button_amazon_after.jpg) no-repeat center transparent;
	background-size: cover;
	height: 45px;
    width: 135px;
}

/*-----*/
/*
.button_a {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
	border: 1px solid #a12727;
    border-radius: 8px;
    background: #ff4a4a;
    color: #ffffff;
    text-decoration: none;
	background: url(images/dynamic/social_media/button_audible_before.png) no-repeat center transparent;
	background-size: cover;
	height: 50px;
    width: 150px;
}

.button_a:hover,
.button_a:focus {
    background-color: #000000;
	border: 1px solid #000000;
	background: url(images/dynamic/social_media/button_audible_after.jpg) no-repeat center transparent;
	background-size: cover;
	height: 50px;
    width: 150px;
	
}

.button_a:active {
    background-color: #000000;
	border: 1px solid #ffffff;
	background: url(images/dynamic/social_media/button_audible_after.jpg) no-repeat center transparent;
	background-size: cover;
	height: 45px;
    width: 135px;
}


.content center {
	#color: #035987;
	color: #CCAA66;
	font-size: 25px;
	font-weight: 900px;
}
/*------------------*/



/*---Menu Buttons---*/
/*
#menu_button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
	#border: 1px solid #035987;
	border: 1px solid #CCAA66;
	border-radius: 8px;
	#background: #035987;
	background: #CCAA66;
    color: #ffffff;
    text-decoration: none;
	
	height: 70px;
	#width: 100%;
	width: 120px; /* Total 7 buttons */
	/*
    #width: 105px; /* Total 8 buttons */
	/*Total Width is 915px*/
	/*
	margin: 3px;
	font-size: 12px;
	font-weight: bold;
	
	line-height: 100%;
	

}

#menu_button:hover,
#menu_button:focus {
    #display: inline-block;
    #text-align: center;
    vertical-align: middle;
	border: 3px solid #ffffff;
    #border-radius: 8px;
    #background: #035987;
	background: #CCAA66;
    color: #ffffff;
    text-decoration: none;
	#height: 75px;
    #width: 150px;
}

#menu_button:active {
    #display: inline-block;
    #text-align: center;
    vertical-align: middle;
	#border: 5px solid #035987;
    border: 5px solid #CCAA66;
	#border-radius: 8px;
    background: #ffffff;
    color: #000000;
    text-decoration: none;
	#height: 75px;
    #width: 150px;
}

/*------------------*/

/*---Page Title Heading---*/
/*
div.title_border {
	position: relative;
	#width: 300px;
	#border: 2px solid #035987;
	#border-style: outset;
	padding: 1px;	
}

.page_title {
	font-size: 40px;
	font-weight: bold;
}

.page_info {
    font-style: normal;
	font-size: 14px;
	font-weight: bold;
	color: #7D7D7D;
	line-height: 1.3;
}

div.toc_border {
	position: relative;
	width: auto;
	height: 165px;
	text-align: center;
}

div.toc_image {
	#margin: auto;
	width: 100px;
	height: 100px;
	border-radius: 8px;
	padding: 5px;
	position: relative;
	display: inline-block;
	#margin-right: 10px;

}

div.toc_image img {
	width: 100px;
	height: 149px;
	border: 2px solid white;
	border-radius: 8px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	#padding: 5px;
}

div.toc_image img:hover,
div.toc_image img:focus {
	border: 2px solid #008CBA;
}

div.toc_image img:active {
	border: 4px solid #008CBA;
	width: 90px;
	height: 139px;
	#padding: 1px;
}

/*------------------*/

/*---Back to top button---*/
/*
div.button-top {
	position: relative;
	width: 75px;
	height: 15px;
	#display: flex;
	align-items: center;
	justify-content: center;
	
	background-color: #ffffff;
	#border: 1px solid #035987;
	border: 1px solid #CCAA66;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	border-radius: 12px;
	
	font-family: Arial,Tahoma,Verdana, sans-serif;
    font-style: normal;
    font-size: 12px;
    font-weight: normal;
    color: #7D7D7D;
}

div.button-top:hover,
div.button-top:focus {
	#background-color: #035987;
	background-color: #CCAA66;
	#border: 1px solid #035987;
	border: 1px solid #CCAA66;
	color: #ffffff;
	#text-decoration: none;
	#text-align: center;
}

div.button-top:active {
	#background-color: #035987;
	background-color: #CCAA66;
	border: 2px solid #ffffff;
	color: #ffffff;
	text-decoration: none;
	width: 70px;
	height: 13px;
	text-align: center;
	font-size: 10px;
	
}

/*------------------*/

